<Loadout>
  <Items>
    <Item portName="Glass04" itemName="un_glass_tankard_1_a" tag="Misc" />
    <Item portName="Bench01" itemName="Seat_Bench_Booth_Left" tag="Seat" />
    <Item portName="Bench02" itemName="Seat_Bench_Booth_Right" tag="Seat" />
    <Item portName="Bench03" itemName="Seat_Bench_Booth_Left" tag="Seat" />
    <Item portName="Bench04" itemName="Seat_Bench_Booth_Right" tag="Seat" />
  </Items>
</Loadout>